Bug 1450220 - Cannot select placement for Cloud Volumes (openstack cinder storage provider) and this volumes are created in different tenants during provisioning of the instance.
Summary: Cannot select placement for Cloud Volumes (openstack cinder storage provider)...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Sam Lucidi
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1449915
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-11 21:41 UTC by Satoe Imaishi
Modified: 2017-08-30 03:50 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.15
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1449915
Environment:
Last Closed: 2017-05-31 15:12:10 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-11 21:46:06 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/f7e1fc8b4ba1597f35321a69569fe61c64262d8d

commit f7e1fc8b4ba1597f35321a69569fe61c64262d8d
Author:     tzumainn <tzumainn@redhat.com>
AuthorDate: Thu May 11 15:33:07 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu May 11 17:42:25 2017 -0400

    Merge pull request #33 from mansam/provision-volumes-in-same-tenant-as-vm
    
    Provision VM-attached volumes in the same tenant as the VM
    (cherry picked from commit 1c4ed0b530268a9964b846a4e60a862d2b55a510)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1450220

 .../providers/openstack/cloud_manager/provision/volume_attachment.rb | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

Comment 3 Ronnie Rasouli 2017-05-25 10:53:32 UTC
verified on 5.8.0.15 the volume has been created on the correct project

Comment 5 errata-xmlrpc 2017-05-31 15:12:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.